body { background: #d8d5ce url("../img/bg1.png") no-repeat fixed left center; font-family: 'Open Sans', Arial; sans-serif;
}
body:after { background: transparent url("../img/bg2.png") no-repeat fixed right center; content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: -1; }
.shadow { display: table; width: 100%; box-shadow: 0 0 10px rgba(0,0,0,.5); margin: 10px 0; }
.header { clear: both; display: block; float: left; width: 100%; padding-top: 20px; padding-bottom: 10px; }
.site-logo { position: relative; }
.logo { background: white; border-radius: 4px 4px 0 0; display: block; box-shadow: 0 0 5px rgba(100, 100, 100, 0.5); font: 36px/120px Arial; height: 125px; margin-bottom: -64px; text-align: center; width: 100%; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8); }
.logo a { display: block; padding: 0; margin: 0; color: inherit; text-decoration: none; max-height: 100%; overflow: hidden; }
.logo a img { height: 110px; margin: 0; vertical-align: top; width: auto; }
.site-name .lead { color: #000; font-weight: bold; line-height: 1em; margin: 20px 0 3px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); }
.site-name span { color: #000; font-size: 12px; font-weight: bold; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); text-transform: uppercase; }
.toolbar { background-color: #febc0a; border-radius: 4px 4px 0 0; clear: both; padding-bottom: 4px; display: table; width: 100%; }
.toolbar .lead { color: #888; font-size: 16px; margin: 10px 0 0 -4px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }
.toolbar.navbar-inner { border: none; border-radius: 4px 4px 0 0; padding: 10px; }
.top-nav .navbar { clear: both; }
.site-social { text-align: right; }
.site-social .btn { background: #eee none repeat scroll 0 0; border-radius: 200px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset; height: 30px; line-height: 30px; padding: 0; text-align: center; text-shadow: 0 1px 0 #fff; vertical-align: middle; width: 30px; margin-top: 3px; }
.site-phone { color: #fff; font-size: 28px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); text-align: right }
.site-phone p { margin-top: 15px; color:#000; }
.site-content { background-color: #fff; display: table; padding: 16px; border-radius: 4px; width: 100%; }
.sidebar { font-size: 12px; }
.sliders { margin-bottom: 30px; box-shadow: 0 2px 3px rgba(100, 100, 100, 0.5); }
.laso-slides { height: 300px; }
label.element-invisible { display: none; }
.site-info { font-size: 11px; text-align: center; }
form.contact-form { margin-bottom: 50px; }
.form-control { clear: both; display: block; margin-bottom: 20px; }
img.pull-left { margin-right: 10px; }
aside.col-md-3 { border-left: 1px dashed rgba(0, 0, 0, 0.1); }
aside { color: dimgray }
.module { border-top: 1px dashed rgba(0, 0, 0, 0.1); clear: both; display: block; margin-top: 20px; }
.readmore { background-color: #f5f5f5; background-image: linear-gradient(to bottom, #fff, #e6e6e6); background-repeat: repeat-x; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3; border-image: none; border-radius: 4px; border-style: solid; border-width: 1px; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05); color: #333; cursor: pointer; display: inline-block; font-size: 14px; line-height: 20px; margin-bottom: 0; padding: 4px 12px; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; }
.menu li { position: relative; z-index: 100; }
.menu ul { display: none; width: 230px; position: absolute; top: 40px; left: 0px; background-color: #064a90; box-shadow: 0 1px 2px rgba(0,0,0,.2) }
.menu li:hover > ul { display: block; }
.menu ul li { display: block; float: none; background: none; margin: 0; }
.menu ul li a { font-size: 14px; font-weight: normal; display: block; padding: 8px 14px; color: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.1); }
.menu ul li a:hover, .menu ul li:hover > a { background: rgba(0, 0, 0, 0.2); color: #fff; text-decoration: none }
.menu ul ul { left: 229px; top: 0px; }
.mobile-menu { display: none; width: 100%; padding: 11px; color: #fff; text-transform: uppercase; font-weight: 600; }
.mobile-menu:hover { color: #ffffff; text-decoration: none; }
a { color: #d43f3a; }
a:focus, a:hover { color: #000; }
.navbar-default .navbar-nav > li > a { color: #febc0a; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background-color: rgba(0,0,0,0.2); color: #fff; }
.top-nav.navbar.navbar-default { border-radius: 0 0 4px 4px; margin-bottom: 0; }
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #febc0a }
.btn-default, .navbar-default { background: #9a04b7; border-color: rgba(0,0,0,0.2); }
.btn-default { border-color: rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); color: #fff; }
.btn-default:hover { color: #fff; margin-top: 2px; margin-bottom: -2px; border-color: rgba(0, 0, 0, 0.1); background: rgb(207,4,4); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
iframe { width: 100% }
.fotter { background: #111; border-radius: 0 0 4px 4px; color: #ddd; margin-top: -10px; padding-bottom: 10px; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2); }
.fotter a { color: #ddd; }
.fotter a:hover { color: #fff; }
.footer-nav .nav { list-style: none; margin: 0 0 20px; padding: 8px 15px; }
.footer-nav .nav > li { display: inline-block; text-shadow: 0 1px 0 rgba(0,0,0,.2); }
.footer-nav .nav > li > a, .footer-nav .nav > li > a { color: #ddd; margin: 2px 5px; padding: 2px; }
.footer-nav .nav > li > a:hover, .footer-nav .nav > li > a:focus { background: none; color: #febc0a; }
.red { color: red; }
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
}
@media (max-width: 480px) {
}
@media (max-width: 767px) {
.logo { border-radius: 0 0 4px 4px; margin: -10px 0 0; }
.site-name { text-align: center; }
.site-phone { text-align: center; }
.menu { display: none; margin: 0; }
.mobile-menu { display: block; text-align: center; }
nav { margin: 0; background: none; }
.menu li { display: block; margin: 0; width: 100%; }
.menu li a { background: rgba(0, 0, 0, 0.1); color: #fff; }
.menu li a:hover, .menu li:hover>a { background: #0cf; color: #fff; }
.menu ul { display: block; position: relative; box-shadow: none; top: 0; left: 0; width: 100%; }
.menu ul ul { left: 0; }
.laso-slides { height: auto; }
}
@media (min-width: 768px) and (max-width: 979px) {
.logo { border-radius: 0 0 4px 4px; margin: -10px 0 0; }
.site-name { text-align: center; }
.site-phone { text-align: center; }
}
@media (min-width: 980px) {
.logo { font-size: 34px; letter-spacing: -1px; }
}
@media (min-width: 1200px) {
}
